

@font-face {
    font-family: 'yokawerad';
    src: url(Yokawerad-E974.otf);
}


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body{

    height: 100vh;
    width: 100%

}

.pgborder{

    /* Box Settings */
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1250px;

    /* Box Styling */
    background-image: url(blackbg.png);
    background-repeat: repeat;
    background-position: center;
    background-size: 100px;
    
    border-left: solid 40px transparent;
    border-right: solid 40px transparent;
    border-image: url(blacklace_borderS.png);
    border-image-slice: 60 63 79 69;
    border-image-outset: 20px 20px 20px 20px;
    border-image-repeat: round round;
    
}


.container{

    /* Box Settings */
    min-width: 900px;
    max-width: 900px;
    margin: 20px auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 200px auto;
    margin: 110px;
    

    /* Box Styling */
    background-color: #ffffff;
    border: solid transparent 20px;

    border-image: url(whitelace_border.png);
    border-image-slice: 200 200 200 200;
    border-image-width: 40px 40px 40px 40px;
    border-image-outset: 40px 40px 40px 40px;
    border-image-repeat: round round;

}

                    /* HEADER AREA START*/

header{
    /* Box Settings */

    grid-row: 1/2;
    grid-column: 1/3;
    height: 200px;


    /* Box Styling */
    border: black inset 10px;

    background-color: black;
    background-image: url(cushion.jpeg);
    background-size: 120px; 
    background-position: center;
    background-repeat:repeat;


}

.logotxt{

    margin-top: 50px;
    text-align: center;
    letter-spacing: 5px;
    font-size: 60px;
    font-family: yokawerad;

    color: white;
    paint-order: stroke fill;
    -webkit-text-stroke: 10px black;
    text-transform: none;


}

                    /* NAVBAR AREA START*/


aside{

    /* Box Settings */
    grid-row: 2/3;
    grid-column: 1/2;
    padding: 10px;
    min-height: 500px;
    max-height: 500px;

    /* Box Styling */
    border: black inset 10px;
    background-image: url(aside.gif);
    background-repeat: repeat;
    background-size: 90px;
}

.navheading{

    text-align: center;
    letter-spacing: 3px;
    font-size: auto;

    color: #ffffff;
}

.scrollbox{

    /* Box Settings */
    width: 160px;
    max-height: 400px;
    margin-top: 20px;
    padding: 10px;
    text-align: justify;
    overflow: hidden;
    overflow-y: scroll;

    /* Box Styling */
    background-color: rgb(216, 216, 216);
    border: black solid 3px;
    border-radius: 5px 5px 5px 5px;
}

::-webkit-scrollbar {
    display: none;
}

                    /* MAIN AREA START*/

main{

    /* Box Settings */
    grid-row: 2/3;
    grid-column: 2/3;
    padding: 0px;
    min-height: 500px;
    max-height: 500px;

    /* Box Styling */
    background-color: #ffffff;

    
}

iframe{
    float: none;
    min-height: 500px;
    max-height: 500px;
    min-width: 630px;
    max-width: 630px;

}

                    /* FOOTER AREA START*/

footer{

    /* Box Settings */
    grid-row: 3/4;
    grid-column: 1/3;
    padding: 10px;

    /* Box Styling */
    border: black inset 10px;

    background-color: black;
    background-image: url(cushion.jpeg);
    background-size: 120px; 
    background-position: center;
    background-repeat:repeat;;

}